<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.welcome.activity.WelcomeActivity">

    <RelativeLayout
        android:fitsSystemWindows="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <com.qmuiteam.qmui.widget.QMUILoadingView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:color="@color/white"
                    android:visibility="visible"
                    tools:ignore="MissingConstraints"
                    tools:layout_editor_absoluteX="219dp"
                    tools:layout_editor_absoluteY="224dp"
                    android:layout_centerInParent="true"/>
            </RelativeLayout>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="软件初始化,加载中请稍后...."
                android:textColor="@color/white"
                android:textSize="16dp"/>
        </LinearLayout>

    </RelativeLayout>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>